Appearance
time-tracking-closures
Add closure
POST
/accounts/{accountUuid}/time/v2/employees/{employeeUuid}/closures
Add a closure for an employee
Authorizations
ApiToken
Bearer token authentication. Create tokens in Settings > API Token.
Type
HTTP (bearer)
Parameters
Path Parameters
accountUuid*
Type
Requiredstring
Format
"uuid"employeeUuid*
Type
Requiredstring
Format
"uuid"Request Body
application/json
JSON "closureDate": "string"
{
}
Responses
Successful response
application/json
JSON "data": "string", "status": 201, "message": "string", "meta": { }
{
}